version: 1.12.0
files:
  - url: session-desktop-linux-x86_64-1.12.0.AppImage
    sha512: iWl68GviLkaHfng7E5xZA8AhtUNMceQhGG53vjoy+R6j+Mtg/OK5zt2gFIcqO0I60/Wdbhearo6vxDA1QSu7VQ==
    size: 124136396
    blockMapSize: 130016
path: session-desktop-linux-x86_64-1.12.0.AppImage
sha512: iWl68GviLkaHfng7E5xZA8AhtUNMceQhGG53vjoy+R6j+Mtg/OK5zt2gFIcqO0I60/Wdbhearo6vxDA1QSu7VQ==
releaseDate: '2024-04-02T01:17:45.573Z'
